<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <link rel="stylesheet" href="./css/bundle-min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
        integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
        crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/style.min.css" />

    <title>why us | Tours By Design</title>
    <!-- Icon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    <!-- Icon -->
</head>

<body class="page page-about">
    <div class="sitewrapper">

        <!-- header -->
        <header class="header">
            <div class="header-inner">
                <div class="bg-leaves">
                    <div class="bg-leaves-top-lt">
                        <img src="./images/leaves/leaf-1.svg" alt="">
                    </div>
                    <div class="bg-leaves-center-lt">
                        <img src="./images/leaves/leaf-4.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-2.svg" alt="">
                    </div>
                </div>
                <div class="header-top">
                    <div class="header-logo">
                        <a href="./">
                            <img src="images/logo-nobg-new.png" alt="">
                        </a>
                    </div>
                </div>
                <div class="header-bot">
                    <div class="header-navigation">
                        <ul class="header-nav">
                            <li><a href="tours.html">tours</a></li>
                            <li><a href="./popular-destinations.html">Popular Destinations</a></li>
                            <li><a href="./key-information.html">FAQ</a></li>
                            <li><a href="./our-blogs.html">our blogs</a></li>
                            <li><a href="about.html">why us</a></li>
                            <li><a href="./contact.html">contact us</a></li>
                        </ul>
                    </div>
                    <button class="header-searchbtn"><i class="fa fa-search"></i></button>
                </div>
                <div class="nav-toggle side-menu-toggle app-lg">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>
        </header>

        <!-- search popup -->
        <div class="search-popup">
            <div class="container">
                <form action="./search-result.html">
                    <input type="text" name="searchInput" placeholder="Search ..." class="form-control">
                    <button type="submit"><i class="fa fa-search"></i></button>
                    <button type="reset"><i class="far fa-window-close"></i></button>
                </form>
            </div>
        </div>

        <div class="sitecontent">
            <div class="sitecontent-inner">
                <section class="pageheader__wrap">
                    <div class="pageheader-bg">
                        <img src="./images/pexels-mudassir-ali-1619854.jpg" alt="">
                    </div>
                    <div class="pageheader pageheader-sm">
                        <div class="container">
                            <h2 class="pageheader-title">Why Us</h2>
                            <!-- <p>Explore the mountains and native bushland of our inimitable Australian resort at Emirates
                                One&Only Wolgan Valley</p> -->
                        </div>
                    </div>
                </section>


                <section class="section section-about">
                    <div class="bg-leaves">
                        <div class="bg-leaves-top-lt-0">
                            <img src="./images/leaves/leaf-1-gray.svg" alt="">
                        </div>
                    </div>
                    <div class="container">
                        <div class="about-box about-box-right">
                            <div class="about-box-row row">
                                <div class="about-box-col col-lg-5">
                                    <div class="about-box-cont">
                                        <div class="bg-leaves">
                                            <div class="bg-leaves-right-tp">
                                                <img src="./images/leaves/leaf-2-white.svg" alt="">
                                            </div>
                                        </div>
                                        <h2 class="heading-fancy">Experience makes the difference</h2>
                                        <div class="content-wrapper">
                                            <p>Tours by Design (formerly Indochina Strings Australia Pty Limited) is a
                                                boutique Inbound Tour Operator who specialise in specially crafted
                                                experiences for the Fully Independent Traveller and Private Groups who
                                                are Australia bound. </p>
                                            <p>With over 25 years in the travel industry, Kusan Furrer, is the
                                                Owner/Director who has a wealth of experience in the Inbound, Retail and
                                                Cruise sectors. She understands the meaning and value of service; and
                                                enjoys curating travel journeys for your clients. </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="about-box-col col-lg-7">
                                    <div class="about-box-img">
                                        <img src="./images/pexels-damon-hall-1680230.jpg" alt="">
                                    </div>
                                </div>


                            </div>
                        </div>
                    </div>
                </section>

                <section class="section section-about pt-0">
                    <div class="container">
                        <div class="about-box">
                            <div class="about-box-row row">
                                <div class="about-box-col col-lg-5">
                                    <div class="about-box-cont">
                                        <div class="bg-leaves">
                                            <div class="bg-leaves-right-tp">
                                                <img src="./images/leaves/leaf-2-white.svg" alt="">
                                            </div>
                                        </div>
                                        <h2 class="heading-fancy">Personal recommendations</h2>
                                        <div class="content-wrapper">
                                            <p>What sets Kusan apart from her competitors is that she understands how
                                                important your clients are to you, she enjoys giving personal
                                                recommendations and suggestions and is even happy to meet your clients
                                                personally to go over their itinerary/questions (on request).
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="about-box-col col-lg-7">
                                    <div class="about-box-img">
                                        <img src="./images/kusan.png" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section section-about pt-0">
                    <div class="container">
                        <div class="about-box about-box-right">
                            <div class="about-box-row row">
                                <div class="about-box-col col-lg-5">
                                    <div class="about-box-cont">
                                        <div class="bg-leaves">
                                            <div class="bg-leaves-right-tp">
                                                <img src="./images/leaves/leaf-2-white.svg" alt="">
                                            </div>
                                        </div>
                                        <h2 class="heading-fancy">Your go-to person</h2>
                                        <div class="content-wrapper">
                                            <p>

                                                When planning a memorable holiday for your clients, you want to be
                                                assured that they will be well looked after, and that someone is on the
                                                ground for your clients to contact should they wish to add in a tour,
                                                book a restaurant or amend things. As the Owner/Director, Kusan is not
                                                only your direct go-to person, she is also your representative here for
                                                your clients and will keep you informed about how your clients are
                                                travelling whilst they are here.
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="about-box-col col-lg-7">
                                    <div class="about-box-img">
                                        <img src="./images/chen-mizrach-1NTOQHBRegA-unsplash.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section section-about pt-0">
                    <div class="container">
                        <div class="about-box">
                            <div class="about-box-row row">
                                <div class="about-box-col col-lg-5">
                                    <div class="about-box-cont">
                                        <div class="bg-leaves">
                                            <div class="bg-leaves-right-tp">
                                                <img src="./images/leaves/leaf-2-white.svg" alt="">
                                            </div>
                                        </div>
                                        <h2 class="heading-fancy">Our suppliers</h2>
                                        <div class="content-wrapper">
                                            <p>

                                                The suppliers that we engage also understand our core business and quite
                                                often are small business tour operators as well. Tours by Design choose
                                                to work with these businesses because they have the same mentality as
                                                us...great service, excellent attention to detail and again...creating
                                                memorable experiences!
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="about-box-col col-lg-7">
                                    <div class="about-box-img">
                                        <img src="./images/natalya-zaritskaya-SIOdjcYotms-unsplash.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section section-about">
                    <div class="container">
                        <div class="about-box about-box-right">
                            <div class="about-box-row row">
                                <div class="about-box-col col-lg-5">
                                    <div class="about-box-cont">
                                        <div class="bg-leaves">
                                            <div class="bg-leaves-right-tp">
                                                <img src="./images/leaves/leaf-2-white.svg" alt="">
                                            </div>
                                        </div>
                                        <h2 class="heading-fancy">Client satisfaction</h2>
                                        <div class="content-wrapper">
                                            <p>As you will agree, client feedback is so important to all businesses as
                                                this leads to repeat business and lets you know that Tours by Design are
                                                looking after your clients and creating those memorable experiences.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="about-box-col col-lg-7">
                                    <div class="about-box-img">
                                        <img src="./images/pexels-biova-nakou-1471843.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section section-about py-5">
                    <div class="bg-leaves">
                        <div class="bg-leaves-bottom-lt">
                            <img src="./images/leaves/leaf-5-gray.svg" alt="">
                        </div>
                    </div>
                    <div class="container">
                        <div class="text-center">
                            <h3 class="heading-fancy heading-conclusion">
                                We invite you to try us out <span class="d-block">and look forward to taking care of
                                    your clients!</span>
                            </h3>
                        </div>
                    </div>
                </section>

                <section class="section section-review p-0">
                    <div class="section-bg">
                        <img src="./images/photoholgic-1GFUOji-yck-unsplash.jpg" alt="">
                    </div>
                    <div class="container">
                        <div class="review max-width--900 mx-auto">
                            <div class="section-head text-center color-white">
                                <h2 class="heading-fancy">Testimonials</h2>
                                <p>See what our clients are saying</p>
                            </div>
                            <div class="review-slider-wrap">
                                <div class="review-slider">
                                    <div class="item">
                                        <div class="review-box">
                                            <p>Hello Kusan, I wasn't able to talk to you before we left, but we really
                                                wanted to thank you for everything and for designing our dream
                                                honeymoon. We
                                                had the best trip of our life and it's thanks to you...so thank you for
                                                everything and the suitcase, it has arrived in LA in great condition, so
                                                thank you so much for going beyond what we expected. If some day, you
                                                come
                                                to Guatemala, please write to us!!!</p>
                                            <div class="review-box-author">
                                                <h5>Maria Celeste Lima</h5>
                                                <span>Guatemala</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="item">
                                        <div class="review-box">
                                            <p>Hi Kusan, we arrived home at Spain yesterday. Thank you for your support
                                                during these unforgettable days in Australia and your excellent work. We
                                                wish you all the best.</p>
                                            <div class="review-box-author">
                                                <h5>Pablo Jose Far</h5>
                                                <span>Spain</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="item">
                                        <div class="review-box">
                                            <p>Our clients returned from their trip and their feedback was very good.
                                                Customers have made a number of compliments, from staff, organization,
                                                to
                                                services. They admitted that organizing this itinerary was not easy and
                                                so
                                                can only be thankful that you were able to do so. They loved the ferry
                                                route, and say it is a good alternative to the number of flights they
                                                had on
                                                this itinerary. Thank you for your patience and collaboration on this
                                                trip.
                                            </p>
                                            <div class="review-box-author">
                                                <h5>Abreu Travel</h5>
                                                <span>Portugal</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

            </div>
        </div>

        <footer class="footer">
            <div class="footer-top">
                <div class="bg-leaves">
                    <div class="bg-leaves-bottom-lt-0">
                        <img src="./images/leaves/leaf-5.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-3.svg" alt="">
                    </div>
                </div>
                <div class="container">
                    <div class="footer-logo">
                        <img src="./images/logo-nobg-new.png" alt="">
                    </div>
                    <ul class="footer-contact">
                        <li>
                            <a href="tel:+ 61 450 180 075">
                                <i class="fa fa-phone"></i>
                                <span>+ 61 450 180 075</span>
                            </a>
                        </li>
                        <li>
                            <a href="mailto:info@toursbydesign.com.au">
                                <i class="fa fa-envelope"></i>
                                <span>info@toursbydesign.com.au</span>
                            </a>
                        </li>
                    </ul>
                    <div class="footer-copyright">
                        <p>Copyright &copy; 2021 Tours by Design Australia</p>
                    </div>
                    <ul class="footer-nav">
                        <li><a href="./key-information.html">FAQ</a></li>
                        <li><a href="./privacy-policy.html">Privacy Policy</a></li>
                        <li><a href="./terms-and-conditions.html">Terms &amp; Conditions</a></li>
                    </ul>
                </div>
            </div>
        </footer>

        <!-- Modal -->
        <div class="modal fade" id="modalBrochure" tabindex="-1" role="dialog" aria-labelledby="modalBrochureLabel"
            aria-hidden="true">
            <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <div class="row">
                            <div class="col-md-6">
                                <img src="./images/paul-carmona-5UHgm0Q3n4Y-unsplash.jpg" alt="" class="imgfit">
                            </div>
                            <div class="col-md-6">
                                <div class="content-wrapper">
                                    <h2 class="heading">Download <span class="d-block color-main">your
                                            brochure</span></h2>
                                    <p>Please fill in the form so we may send you the brochure in your email</p>
                                    <form action="">
                                        <input class="form-control" type="text" name="email"
                                            placeholder="Enter your email" required>
                                        <button type="submit">Send me the brochure!</button>
                                    </form>

                                    <button class="nothanks" data-dismiss="modal">No, Thanks</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <script src="./js/bundle-min.js"></script>
    <script src="js/custom.js" defer></script>
</body>

</html>